<!DOCTYPE html>
<html lang="en">
<head>
<title>CSS Template</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
* {
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-image: url(./IMG_20230408_113011.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #333;
}

/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the content */
.content {
  background-color: #ddd;
  padding: 10px;
  height: 200px; /* Should be removed. Only for demonstration */
}

/* Style the footer */
#footer {
  background-color: #f1f1f1;
  padding: 10px;
}

tr, th, td {
            border: 1px solid;
            text-align: center;
            color: white;
            padding: 2px;
            font-size: large;
            height: 50px;
        }

        .tabla {
            border: 1px solid;
            height: 70px;
            width: 50%;
            margin: 0 auto;
            background-color: #0e3d00;
            color: #91ff00
        }

        .tabla1 {
            border: 1px solid;
            height: 100px;
            width: 20%;
            margin: 0 auto;
            background-color: #0e3d00;
            color: #91ff00
        }

        caption {
            color: black;
            font-weight: bold;
            text-align: left;
            font-size: larger;
        }
</style>
</head>
<body>

<div class="topnav">
  <a href="#">Link</a>
  <a href="#">Link</a>
  <a href="#footer">Footer</a>
</div>

<div class="content">
  <h2>CSS Template</h2>
  <p>A topnav, content and a footer.</p>
</div>

<table class="tabla">
    <caption>My weekly calendar</caption>
    <tr>
        <th colspan="6">Time Table</th>
    </tr>

    <tr>
        <td rowspan="6">Hours</td>
        <th>Mon</th>
        <th>Tue</th>
        <th>Wed</th>
        <th>Thu</th>
        <th>Fri</th>
    </tr>

    <tr>
        <td>Science</td>
        <td>Maths</td>
        <td>Science</td>
        <td>Maths</td>
        <td>Arts</td>
    </tr>

    <tr>
        <td>Social</td>
        <td>History</td>
        <td>Social</td>
        <td>English</td>
        <td>Sports</td>
    </tr>

    <tr>
        <th colspan="5">Lunch</th>
    </tr>

    <tr>
        <td>Science</td>
        <td>Maths</td>
        <td>Science</td>
        <td>Maths</td>
        <td rowspan="2">Project</td>
    </tr>

    <tr>
        <td>Social</td>
        <td>History</td>
        <td>English</td>
        <td>Social</td>
    </tr>
</table>
<table class="tabla1">
    <caption>Structure</caption>
    <tr>
        <td colspan="3">header</td>
    </tr>

    <tr>
        <td colspan="3">nav</td>
    </tr>

    <tr>
        <td colspan="2" rowspan="2">section</td>
        <td rowspan="4">aside</td>
    </tr>

    <tr>
    </tr>

    <tr>
        <td colspan="2" rowspan="2">article</td>
    </tr>

    <tr>
    </tr>

    <tr>
        <td colspan="3">footer</td>
    </tr>
</table>

<div id="footer">
  <p>Footer</p>
</div>



</body>
</html>